<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DeskWidget>
  <setting width="273" height="180" EncryptScript="0" Library="">
    <label name="lblNums1" rect="32,78,260,20" caption="每页显示" />
    <edit  name="edtRowCount"  rect="90,76,35,20" text="3" Margin="2,2,2,0" />
    <label name="lblNums2" rect="130,78,260,20" caption="条信息" />
  </setting>
</DeskWidget>
